<?xml version="1.0" encoding="utf-8"?>
<xn.xxp.widget.LotControllerView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lotController"
    android:layout_width="@dimen/lot_things_size"
    android:layout_height="101dp"
    tools:lotIcon="@mipmap/icon_dspf_fs"
    tools:lotName="智能通风"
    tools:lotOn="false" />